album_api_version: 0.5.1
args: []
changelog: '- initial release

  '
description: A set of solutions for localizing macrophages, segmenting brain vasculature,
  and tumors
documentation:
- README.md
group: de.mdc-berlin
license: Apache v2
name: mbv_parent
solution_creators:
- Kyle Harrington
- Jan Philipp Albrecht
tags:
- vasculature
- segmentation
- projection
- hidden
timestamp: '2023-04-25T18:05:01.193120'
title: macrophage-brain-vasculature mbv_parent solution
version: 0.1.0-SNAPSHOT
